
    h2{
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        margin-bottom: 10px;
    }
    section {
      padding: 2rem;
      font-size: large;
      
      
    }
    .help{
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
        gap: 2rem;
    }
    .Orders,.Refund,.Others{
        max-width: 900px;
        margin: auto;
    }
    .help-card{
      background-color: #f8f9fa;
      padding: 10px;
      border-radius: 8px;
      text-align: left;
      box-shadow: 2px 8px 8px rgba(0, 0, 0, 0.8);
      box-sizing: content-box;
      transition: all 0.2s ease;
    }
    .help-card:hover{
      transform: translateY(-4px);
      box-shadow: 0 8px 20px rgba(0, 0, 0, 12);
    }
    p{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
    }
    h3{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 40px;
        margin-bottom: 10px;
        margin-left: 20px;
    }
    .help-card a{
        color: #1a73e8;
        display: block;
        margin: 5px 0;
        margin-left: 20px;
        text-decoration: none;

    }
    .help-card a:hover{
        text-decoration: underline;
        color: #0056b3;

    }
    .Search{
        text-shadow: 4px 4px 16px rgba(147, 146, 146, 0.1) ;
        border-radius: 8px;
        border: #2196f3;
              width: 100%;
          max-width: 1500px;
      
        box-sizing: border-box;
              
      padding: 6px 18px;
      height: 30px;
    }
    .Search:hover{
        border-color: #2196f3;
        
        
    }
    .search-container{
      display: flex;
      justify-content: center;


    }
    #search-btn {
    display: none;
    cursor: pointer;
    font-size: 18px;
    color: white;
    padding: 16px;
    background: transparent;
}
    .shd-btn{
        border-radius: 8px;
        height: 35px;
        padding: 10px;
    }
    .shd-btn:hover{
        background-color: #2196f3;
        cursor: pointer;
    }

.para{
  font-size: 30px;
}

.main-footer p {
    font-size: 18px;
    opacity: 0.8;
}
    @media  (max-width: 768px){
      .Search{
        max-width: 	90%;
      }

  h3{
    font-size: 18px;
  }
  .para{
    font-size: 24px;
  }
      #search-btn {
        display: block;
        margin-right: auto;
          background: none;
  border: none;
  color: #fff;
  font-size: 1.25rem;
  cursor: pointer;
  padding: 0.5rem;
    }
}
    